
/*-------------- signin button --------------*/

.signin {
	padding-right:0px; padding-top:30px; float:right;
	
	}
	
/*-------------- middle section placement --------------*/
	
.middle {
	background: url(../images/bg-main-body.jpg) no-repeat;
	height: 458px;
	width: 970px;
}

.seeMore-button-placement {
	padding-left:94px; 
	padding-top:166px; 
	float:left;
}

/*-------------- main page video placement --------------*/
	
.mainVideoPlacement {
	float:right; 
	padding:9px;
	background-color: #111;
	position:relative; 
}
#mainVideoHolder {
	height:296px;
	width: 524px;	
}

/*-------------- tour section --------------*/
	
.tour-bg {
	height: 566px;
	width: 970px;
}
.tour-bg1 {
	background: url(../images/tour-bg-1.jpg) no-repeat;
}
.tour-bg2 {
	background: url(../images/tour-bg-2.jpg) no-repeat;
}
.tour-bg3 {
	background: url(../images/tour-bg-3.jpg) no-repeat;
}
.tour-bg4 {
	background: url(../images/tour-bg-4.jpg) no-repeat;
}

.tourcontainer {
	position: relative;
	float: left;
	width: 186px;
	margin: 178px 0 0 195px;
	padding: 0;
}
.tour-thumb {
	position: relative;
	margin-top: 12px;
	width:186px; 
	height:91px;
	border:0;
}
.tour-vid1 {
	background: url( ../images/vid-thumb-1.jpg ) no-repeat; 
}
.tour-vid2 {
	background: url( ../images/vid-thumb-2.jpg ) no-repeat; 
}
.tour-vid3 {
	background: url( ../images/vid-thumb-3.jpg ) no-repeat; 
}
.tour-vid4 {
	background: url( ../images/vid-thumb-4.jpg ) no-repeat; 
}


/*-------------- thumbnail section --------------*/

.thumb-padding-main {
	padding-left:21px;
	}
	
	.ss-p-right-bottom {
	margin-right:45px; margin-bottom:25px;
	}
	
		.ss-p-bottom {
	margin-bottom:25px;
	}
	

/* login signup form */

.loginBox {
	display: block;
	z-index: 1000;
	height: 300px;
	width: 700px;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left:auto;
	margin-right:auto;
	color: #FFFFFF;
	background-color: #870F4F;
	border-top: 1px solid #870F4F;
	border-left: 1px solid #870F4F;
	-moz-border-radius: 35px;
	border-radius: 35px;
	/*
	-moz-border-radius: 35px;
	border-radius: 35px;
	-moz-box-shadow: 0px 0px 15px #000;
  	-webkit-box-shadow: 0px 0px 15px #000;
  	box-shadow: 0px 0px 15px #000;
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#870F4F'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#870F4F)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #000,  #870F4F); /* for firefox 3.6+ */
	*/ 
}

.loginBox A {
	color: #FFFFFF;
	text-decoration: none;
}

.loginBox A:HOVER {
	color: #FFCCCC;
	text-decoration: underline;
}

.loginBox H2 {
	color:#c21c74;
	font-size: 16px;
}
.logbox {
	margin: 20px 0 0 50px;
	float: left;
	width: 90%;
}
.loginBoxSmall {
	width: 280px;
}
.btnMain {
	width: auto;
	color: black;
	height: auto;
	font-size: 13px;
	margin: 0;
	padding: 2px 6px;
}
.emailJoin .btnMain {
	font-size: 17px;
}
.joinbox {
	margin: 20px 0 0 30px;
	float: left;
	width: 90%;
}
.joinText {
	margin: 20px 0 20px 0;
}

.lsbtn {
	float:right; 
	cursor: pointer;
	margin-right: 10px;
	width: 80px;
}

.btnJoin, .btnLogin {
	float:right; 
	height: 32px;
	width: 32px;
	margin-top: -7px;
	background: transparent url( '../images/buttons-lrg.png' ) no-repeat -62px top;
}

.username, .password, .email {
	color: #999;
	font-size: 12px;
}

.usrfield, .pwdfield {
	width: 170px;
	color: black;
}

.emailJoin {
	width: 80%;
	float: left;
}
.emlfield {
	width: auto;
	padding: 0;
	color: black;
}

.usrJoin {
	width: 50%;
	float: right;
}
.usrJoinfield {
	width: 80%;
}

.termsLi {
	
}

.terms LI {
	
	margin-bottom: 10px;	
}

/*-------------- VIDEOS --------------*/
.video1 {
	background: url(../images/hdr-videos.jpg) no-repeat;
	/*width:970px;*/ 
	height:124px;
}
.video2 {
	background: url(../images/hdr-videos2.jpg) no-repeat;
	width:970px; 
	height:124px;
}
.videocreate {
	background: url(../images/videos-createFantasy.jpg) no-repeat;
	width: 649px;
	height: 86px;
}

.screenshots-hdr {
	background: url(../images/screenshots-hdr.jpg) no-repeat;
	width: 970px;
	height: 142px;
}
